local isDataScanningForTardis = script["Data Link"].Value.isDataScanningForTardis

isDataScanningForTardis.Changed:Connect(function()
	if isDataScanningForTardis.Value == true then
		script.Parent.Color = Color3.fromRGB(0, 255, 0)
	end
	if isDataScanningForTardis.Value == false then
		script.Parent.Color = Color3.fromRGB(196, 40, 28)
	end
end)